Bug 242555 - No sound
Summary: No sound
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-utils   
(Show other bugs)
Version: 7
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL: http://www.linuxforums.org/forum/redh...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-04 19:56 UTC by Jan Birsa
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-19 13:59:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsconfig log file (14.03 KB, application/zip)
2007-06-04 19:56 UTC, Jan Birsa
no flags Details
Log file (51.10 KB, text/plain)
2007-06-16 09:17 UTC, Jan Birsa
no flags Details

Description Jan Birsa 2007-06-04 19:56:54 UTC
Sound card problem. Seems to be configured fine, but no sound.

Comment 1 Jan Birsa 2007-06-04 19:56:54 UTC
Created attachment 156115 [details]
scsconfig log file

Comment 2 Lubomir Kundrak 2007-06-04 23:55:47 UTC
Removing Security keyword, no security implications.

Comment 3 Martin Stransky 2007-06-11 11:27:44 UTC
please run system-config-soundcard, switch to "system" page, select "Rewrite all
config files" and reboot your box. if it doesn't help, generate
/root/scsconfig.log there and attach it here.

Comment 4 Jan Birsa 2007-06-16 09:17:02 UTC
Created attachment 157184 [details]
Log file

New log file

Comment 5 Jan Birsa 2007-06-16 09:18:03 UTC
"please run system-config-soundcard, switch to "system" page, select "Rewrite all
config files" and reboot your box. if it doesn't help, generate
/root/scsconfig.log there and attach it here."

THAT DIDNT WORK.

I have a Toshiba Satellite p100-10p Laptop.



Comment 6 Martin Stransky 2007-06-19 13:59:36 UTC
The configuration file looks sane so it isn't a problem there. I don't have your
hardware so I can't fix that problem. Please report it to ALSA project
(www.alsa-project.org) and attach the last log there.

Comment 7 Jan Birsa 2007-06-19 14:24:52 UTC
Well, Im sure ALSA doest suport my hardware. Is there support for High
Definition audio?

And yes, Im gonna report that to alsa-project

Thanks for help

Comment 8 Martin Stransky 2007-06-19 14:31:38 UTC
yes, there is a support for HDA intel in ALSA (snd-hda-intel driver), but it
looks like non-functional on your hardware.

Comment 9 Jan Birsa 2007-06-19 14:40:53 UTC
can I try snd-intel drivers only (even if I have HDA)?

Comment 10 Martin Stransky 2007-06-19 14:45:06 UTC
yes (there is snd-intel8x0 driver for ac97), but it doesn't make sense. But you
can try to install the latest drivers (1.0.14) from alsa-project. how-to is
here: http://people.redhat.com/stransky/alsa/, but use the latest drivers
tarball from www.alsa-project.org


Note You need to log in before you can comment on or make changes to this bug.